Subject: Re: bug#16211: eww should support multiple *eww* buffers

From: Ted Zlatanov <[email-masked]>
Date: Tue, 04 Nov 2014 11:42:11 -0500

On Sun, 06 Jul 2014 19:05:11 +0000 Ivan Shmakov <[email-masked]> wrote: 

>>>>>> Ted Zlatanov <[email-masked]> writes:

TZ> Right, OK.  I will let you and Lars figure it out, but if you can
TZ> propose a patch to accomplish what you describe, it will probably
TZ> speed things up.

IS> 	Well, I’ve tried to contact assign at gnu dot org and
IS> 	copyright-clerk at fsf dot org once again some weeks ago, and
IS> 	got no reply again.

Lars, Stefan, can you help Ivan with a review of his patch and checking
for his assignment papers?

Ted